Subject: Re: Make-3.79 problem: configure: error: can not run ./config.sub
From: "Gerrit P. Haase" <[email-masked]>
To: Mohammad Saleem <[email-masked]>, [email-masked]
Date: Wed, 22 Aug 2001 22:22:11 +0200

Mohammad Saleem schrieb am 2001-08-22, 0:16:

>
>Hi all,
>
>I wish to build make version 3.79 according to the instructions given below:
>
>tar -zxvf make-3.79.tar.gz
>cd make-3.79
>mkdir build
>cd build
>../configure --prefix=/usr
>make check
>make install
>
>
>
>But I get following error messages already at configure stage:
>
>bash-2.02$ bash ./configure --prefix=/usr
>creating cache ./config.cache
>checking for a BSD compatible install... /cygnus/CYGWIN~1/H-I
>c
>checking whether build environment is sane... yes
>checking whether make sets ${MAKE}... yes
>checking for working aclocal... missing
>checking for working autoconf... missing
>checking for working automake... missing
>checking for working autoheader... missing
>checking for working makeinfo... missing
>configure: error: can not run ./config.sub
>

You need binutils, gcc, autoconf, automake, m4 and,
most important, perl for building with autotools.
Probably some other packages like sh-utils, textutils,
findutils, ...(nearly the whole 'latest' directory).

gph

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/